couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From d..@apache.org
Subject [2/3] git commit: NEWS and CHANGES are gone, long live changelog.rst.
Date Fri, 23 Aug 2013 15:38:46 GMT
NEWS and CHANGES are gone, long live changelog.rst.


Project: http://git-wip-us.apache.org/repos/asf/couchdb-admin/repo
Commit: http://git-wip-us.apache.org/repos/asf/couchdb-admin/commit/7f0157b1
Tree: http://git-wip-us.apache.org/repos/asf/couchdb-admin/tree/7f0157b1
Diff: http://git-wip-us.apache.org/repos/asf/couchdb-admin/diff/7f0157b1

Branch: refs/heads/master
Commit: 7f0157b18b159a70626abb59dae5c239fb9a4cdb
Parents: 9e08d8f
Author: Dirkjan Ochtman <dirkjan@ochtman.nl>
Authored: Fri Aug 23 17:38:11 2013 +0200
Committer: Dirkjan Ochtman <dirkjan@ochtman.nl>
Committed: Fri Aug 23 17:38:11 2013 +0200

----------------------------------------------------------------------
 release/build_candidate.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/couchdb-admin/blob/7f0157b1/release/build_candidate.sh
----------------------------------------------------------------------
diff --git a/release/build_candidate.sh b/release/build_candidate.sh
index be7d265..0e43b99 100755
--- a/release/build_candidate.sh
+++ b/release/build_candidate.sh
@@ -130,7 +130,7 @@ check: check-files
 
 check-files: check-diff
 	cd \$(TMP_DIR)/\$(PACKAGE) && \
-	    grep "not released" NEWS CHANGES; test "\$\$?" -eq 1
+	    grep "not released" share/doc/src/changelog.rst; test "\$\$?" -eq 1
 	cd \$(TMP_DIR)/\$(PACKAGE) && \
 	    grep "build" acinclude.m4; test "\$\$?" -eq 1
 	cd \$(TMP_DIR)/\$(PACKAGE) && \


Mime
View raw message